# -*- coding:utf-8 -*-
# author:eastchinasea time:2023/5/3.
from django.urls import path,include
from . import views

urlpatterns = [
    path('', views.articles_list, name = 'articles_list'),
    path('<yyyy:year>/', views.articles_year, name = 'articles_year'),
    path('<yyyy:year>/<int:month>/', views.articles_month, name = 'articles_month'),
    path('<uuid:author_id>/', views.articles_author, name = 'articles_author'),
    path('<uuid:author_id>/liked/', views.articles_liked, name = 'articles_liked'),
    path('<uuid:author_id>/collected/', views.articles_collected, name = 'articles_collected'),
    path('<uuid:article_id>/detail/', views.article_detail, name = 'article_detail'),
]
